Re: Error: ! Package babel Error: You haven't defined the language french yet.

2019-12-08 Thread Dr Eberhard Lisse
Toss it and redo whatever you tried with the KOMA Letter :-)-O el On 2019-12-08 19:07 , Patrick Dupre wrote: > Hello, > > The attached file gives an error. > Why? > I use lyx 2.3.3 on fedora30 > > Any idea? > > Thank. > >

Re: Error: ! Package babel Error: You haven't defined the language french yet.

2019-12-08 Thread Patrick Dupre
DIJON Cedex FRANCE Tel: +33 (0)380395988 === > Sent: Sunday, December 08, 2019 at 6:14 PM > From: "Baris Erkus" > To: "lyx-users@lists.lyx.org" > Subject: Re: Error: ! Package babel Error:

Re: Error: ! Package babel Error: You haven't defined the language french yet.

2019-12-08 Thread John Kane
Works fine for me Ubuntu 18.04, TexLive, Lyx 2.3.3 I noticed is that that the word "France" is in French rather than English. Could this be giving the problem? I live in Canada and automatically set up for English & French when installing. Could you be on a machine that does not have French

Re: Error: ! Package babel Error: You haven't defined the language french yet.

2019-12-08 Thread Paul A. Rubin
On 12/8/19 12:07 PM, Patrick Dupre wrote: Hello, The attached file gives an error. Why? I use lyx 2.3.3 on fedora30 Any idea? Thank. === Patrick DUPRÉ | | email: pdu...@gmx.com

Re: Error: ! Package babel Error: You haven't defined the language french yet.

2019-12-08 Thread Baris Erkus
On 08-Dec-19 8:07 PM, Patrick Dupre wrote: > Hello, > > The attached file gives an error. > Why? > I use lyx 2.3.3 on fedora30 > > Any idea? > > Thank. > > === > Patrick DUPRÉ | | email:

Error: ! Package babel Error: You haven't defined the language french yet.

2019-12-08 Thread Patrick Dupre
Hello, The attached file gives an error. Why? I use lyx 2.3.3 on fedora30 Any idea? Thank. === Patrick DUPRÉ | | email: pdu...@gmx.com Laboratoire interdisciplinaire Carnot de Bourgogne 9

Re: Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Scott Kostyshak
at 9:21 AM, Wolfgang Engelmann engelm...@uni-tuebingen.de wrote: I am getting this error while trying to export a document as pdf: Package Babel error: unknown option ngerman what is missing? If I google for Kubuntu unknown option ngerman the first result [1] suggests sudo apt-get install

Re: Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Wolfgang Engelmann
while trying to export a document as pdf: Package Babel error: unknown option ngerman what is missing? If I google for Kubuntu unknown option ngerman the first result [1] suggests sudo apt-get install texlive-lang-german Does that help? Scott [1] http://tex.stackexchange.com/questions/157172

Re: Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Wolfgang Engelmann
Am 02.06.2015 um 15:24 schrieb Scott Kostyshak: On Tue, Jun 2, 2015 at 9:21 AM, Wolfgang Engelmann engelm...@uni-tuebingen.de wrote: I am getting this error while trying to export a document as pdf: Package Babel error: unknown option ngerman what is missing? If I google for Kubuntu unknown

Re: Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Scott Kostyshak
On Tue, Jun 2, 2015 at 9:21 AM, Wolfgang Engelmann engelm...@uni-tuebingen.de wrote: I am getting this error while trying to export a document as pdf: Package Babel error: unknown option ngerman what is missing? If I google for Kubuntu unknown option ngerman the first result [1] suggests sudo

Re: Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Scott Kostyshak
: Package Babel error: unknown option ngerman what is missing? If I google for Kubuntu unknown option ngerman the first result [1] suggests sudo apt-get install texlive-lang-german Does that help? Scott [1] http://tex.stackexchange.com/questions/157172/ngerman-sty-not-found

Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Wolfgang Engelmann
I am getting this error while trying to export a document as pdf: Package Babel error: unknown option ngerman what is missing? Wolfgang

Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Wolfgang Engelmann
I am getting this error while trying to export a document as pdf: Package Babel error: unknown option ngerman what is missing? Wolfgang

Re: Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Scott Kostyshak
On Tue, Jun 2, 2015 at 9:21 AM, Wolfgang Engelmann engelm...@uni-tuebingen.de wrote: I am getting this error while trying to export a document as pdf: Package Babel error: unknown option ngerman what is missing? If I google for Kubuntu unknown option ngerman the first result [1] suggests sudo

Re: Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Wolfgang Engelmann
Am 02.06.2015 um 15:24 schrieb Scott Kostyshak: On Tue, Jun 2, 2015 at 9:21 AM, Wolfgang Engelmann engelm...@uni-tuebingen.de wrote: I am getting this error while trying to export a document as pdf: Package Babel error: unknown option ngerman what is missing? If I google for Kubuntu unknown

Re: Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Scott Kostyshak
: Package Babel error: unknown option ngerman what is missing? If I google for Kubuntu unknown option ngerman the first result [1] suggests sudo apt-get install texlive-lang-german Does that help? Scott [1] http://tex.stackexchange.com/questions/157172/ngerman-sty-not-found

Re: Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Wolfgang Engelmann
while trying to export a document as pdf: Package Babel error: unknown option ngerman what is missing? If I google for Kubuntu unknown option ngerman the first result [1] suggests sudo apt-get install texlive-lang-german Does that help? Scott [1] http://tex.stackexchange.com/questions/157172

Re: Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Scott Kostyshak
at 9:21 AM, Wolfgang Engelmann engelm...@uni-tuebingen.de wrote: I am getting this error while trying to export a document as pdf: Package Babel error: unknown option ngerman what is missing? If I google for Kubuntu unknown option ngerman the first result [1] suggests sudo apt-get install

Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Wolfgang Engelmann
I am getting this error while trying to export a document as pdf: Package Babel error: unknown option ngerman what is missing? Wolfgang

Re: Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Scott Kostyshak
On Tue, Jun 2, 2015 at 9:21 AM, Wolfgang Engelmann <engelm...@uni-tuebingen.de> wrote: > I am getting this error while trying to export a document as pdf: > Package Babel error: unknown option ngerman > > what is missing? If I google for <> the first result [1] sugge

Re: Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Wolfgang Engelmann
Am 02.06.2015 um 15:24 schrieb Scott Kostyshak: On Tue, Jun 2, 2015 at 9:21 AM, Wolfgang Engelmann <engelm...@uni-tuebingen.de> wrote: I am getting this error while trying to export a document as pdf: Package Babel error: unknown option ngerman what is missing? If I google for <&g

Re: Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Scott Kostyshak
t;>> I am getting this error while trying to export a document as pdf: >>> Package Babel error: unknown option ngerman >>> >>> what is missing? >> >> If I google for <> >> the first result [1] suggests >> sudo apt-get install texlive-lang-germ

Re: Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Wolfgang Engelmann
I am getting this error while trying to export a document as pdf: Package Babel error: unknown option ngerman what is missing? If I google for <> the first result [1] suggests sudo apt-get install texlive-lang-german Does that help? Scott [1] http://tex.stackexchange.com/questions/157172/nge

Re: Kubuntu installation: Package Babel error: unknown option ngerman

2015-06-02 Thread Scott Kostyshak
t;> >>> Am 02.06.2015 um 15:24 schrieb Scott Kostyshak: >>>> >>>> On Tue, Jun 2, 2015 at 9:21 AM, Wolfgang Engelmann >>>> <engelm...@uni-tuebingen.de> wrote: >>>>> >>>>> I am getting this error whil

Babel error

2015-04-09 Thread Julio Rojas
Dear all, I am getting the following error when compiling Spanish documents (Ubuntu 14.04, TexLive 2013, Lyx 2.1.3): ! Package babel Error: You haven't specified a language option. Nonetheless, Spanish has been selected in the language section of the document configuration. This is even

Babel error

2015-04-09 Thread Julio Rojas
Dear all, I am getting the following error when compiling Spanish documents (Ubuntu 14.04, TexLive 2013, Lyx 2.1.3): ! Package babel Error: You haven't specified a language option. Nonetheless, Spanish has been selected in the language section of the document configuration. This is even

Babel error

2015-04-09 Thread Julio Rojas
Dear all, I am getting the following error when compiling Spanish documents (Ubuntu 14.04, TexLive 2013, Lyx 2.1.3): ! Package babel Error: You haven't specified a language option. Nonetheless, Spanish has been selected in the language section of the document configuration. This is even

Babel error since update

2014-02-28 Thread Daniel CLEMENT
-- ! Package babel Error: Unknown option `french'. Either you misspelled it (babel)or the language definition file french.ldf was not found . See the babel package documentation for explanation. Type H return for immediate help

Re: Babel error since update

2014-02-28 Thread Jürgen Spitzmüller
Am Freitag 28 Februar 2014, 16:26:35 schrieb Daniel CLEMENT: Hello, I had LyX slightly updated today as part of the Linux Mint Debian update process. The version no. is 2.0.6 (as before I believe) but the package no. is now 2.0.6-1+b1. But, at the same time, the whole TeXLive was updated to

Re: Babel error since update

2014-02-28 Thread Daniel CLEMENT
Le vendredi 28 février 2014 à 07:49 -0800, Jürgen Spitzmüller a écrit : Am Freitag 28 Februar 2014, 16:26:35 schrieb Daniel CLEMENT: Hello, I had LyX slightly updated today as part of the Linux Mint Debian update process. The version no. is 2.0.6 (as before I believe) but the package

Babel error since update

2014-02-28 Thread Daniel CLEMENT
-- ! Package babel Error: Unknown option `french'. Either you misspelled it (babel)or the language definition file french.ldf was not found . See the babel package documentation for explanation. Type H return for immediate help

Re: Babel error since update

2014-02-28 Thread Jürgen Spitzmüller
Am Freitag 28 Februar 2014, 16:26:35 schrieb Daniel CLEMENT: Hello, I had LyX slightly updated today as part of the Linux Mint Debian update process. The version no. is 2.0.6 (as before I believe) but the package no. is now 2.0.6-1+b1. But, at the same time, the whole TeXLive was updated to

Re: Babel error since update

2014-02-28 Thread Daniel CLEMENT
Le vendredi 28 février 2014 à 07:49 -0800, Jürgen Spitzmüller a écrit : Am Freitag 28 Februar 2014, 16:26:35 schrieb Daniel CLEMENT: Hello, I had LyX slightly updated today as part of the Linux Mint Debian update process. The version no. is 2.0.6 (as before I believe) but the package

Babel error since update

2014-02-28 Thread Daniel CLEMENT
EMENT error message: --8<------ ! Package babel Error: Unknown option `french'. Either you misspelled it (babel)or the language definition file french.ldf was not found . See the babel package documentation for explanation. Type

Re: Babel error since update

2014-02-28 Thread Jürgen Spitzmüller
Am Freitag 28 Februar 2014, 16:26:35 schrieb Daniel CLEMENT: > Hello, > > I had LyX slightly updated today as part of the Linux Mint Debian update > process. The version no. is 2.0.6 (as before I believe) but the package > no. is now 2.0.6-1+b1. But, at the same time, the whole TeXLive was >

Re: Babel error since update

2014-02-28 Thread Daniel CLEMENT
Le vendredi 28 février 2014 à 07:49 -0800, Jürgen Spitzmüller a écrit : > Am Freitag 28 Februar 2014, 16:26:35 schrieb Daniel CLEMENT: > > Hello, > > > > I had LyX slightly updated today as part of the Linux Mint Debian update > > process. The version no. is 2.0.6 (as before I believe) but the

Re: Package babel Error: Unknow option `ngerman'

2013-11-12 Thread Guenter Milde
On 2013-11-11, Wolfgang Engelmann wrote: On Monday 11 November 2013 14:27:30 Guenter Milde wrote: ... If you plan to typeset German documents or mixed-language documents containing German parts, install texlive-lang-german. Please check if you have the needed language packs of TeX-Live

Re: Package babel Error: Unknow option `ngerman'

2013-11-12 Thread Hugo Hinterberger
On Mon, 11 Nov 2013 19:22:57 +0100, Wolfgang Engelmann engelm...@uni-tuebingen.de wrote: ... It is a purely (American)English chapter for a Springer book (except some of the references, which are in German or French). This problem sounds familiar. It could have to do with default settings

Re: Package babel Error: Unknow option `ngerman'

2013-11-12 Thread Philipp Gröne
Hi! It looks like the OP is using Debian/unstable or Debian/testing. This is work in progress and there was a re-structuring of the language support packages. So I would consider the problem one of the rough edges of the unstable branch, not a Debian bug. The original poster is running a

Re: Package babel Error: Unknow option `ngerman' --solved

2013-11-12 Thread Wolfgang Engelmann
On Monday 11 November 2013 14:27:30 Guenter Milde wrote: On 2013-11-11, Stephan Witt wrote: Am 11.11.2013 um 10:03 schrieb Philipp Gröne philipp.gro...@googlemail.com: more serious: if I try to export a pdf output from my document, I get ! Package babel Error: Unknow option `ngerman

Re: Package babel Error: Unknow option `ngerman'

2013-11-12 Thread Wolfgang Engelmann
On Tuesday 12 November 2013 11:05:00 Hugo Hinterberger wrote: On Mon, 11 Nov 2013 19:22:57 +0100, Wolfgang Engelmann engelm...@uni-tuebingen.de wrote: ... It is a purely (American)English chapter for a Springer book (except some of the references, which are in German or French).

Re: Package babel Error: Unknow option `ngerman'

2013-11-12 Thread Guenter Milde
On 2013-11-11, Wolfgang Engelmann wrote: On Monday 11 November 2013 14:27:30 Guenter Milde wrote: ... If you plan to typeset German documents or mixed-language documents containing German parts, install texlive-lang-german. Please check if you have the needed language packs of TeX-Live

Re: Package babel Error: Unknow option `ngerman'

2013-11-12 Thread Hugo Hinterberger
On Mon, 11 Nov 2013 19:22:57 +0100, Wolfgang Engelmann engelm...@uni-tuebingen.de wrote: ... It is a purely (American)English chapter for a Springer book (except some of the references, which are in German or French). This problem sounds familiar. It could have to do with default settings

Re: Package babel Error: Unknow option `ngerman'

2013-11-12 Thread Philipp Gröne
Hi! It looks like the OP is using Debian/unstable or Debian/testing. This is work in progress and there was a re-structuring of the language support packages. So I would consider the problem one of the rough edges of the unstable branch, not a Debian bug. The original poster is running a

Re: Package babel Error: Unknow option `ngerman' --solved

2013-11-12 Thread Wolfgang Engelmann
On Monday 11 November 2013 14:27:30 Guenter Milde wrote: On 2013-11-11, Stephan Witt wrote: Am 11.11.2013 um 10:03 schrieb Philipp Gröne philipp.gro...@googlemail.com: more serious: if I try to export a pdf output from my document, I get ! Package babel Error: Unknow option `ngerman

Re: Package babel Error: Unknow option `ngerman'

2013-11-12 Thread Wolfgang Engelmann
On Tuesday 12 November 2013 11:05:00 Hugo Hinterberger wrote: On Mon, 11 Nov 2013 19:22:57 +0100, Wolfgang Engelmann engelm...@uni-tuebingen.de wrote: ... It is a purely (American)English chapter for a Springer book (except some of the references, which are in German or French).

Re: Package babel Error: Unknow option `ngerman'

2013-11-12 Thread Guenter Milde
On 2013-11-11, Wolfgang Engelmann wrote: > On Monday 11 November 2013 14:27:30 Guenter Milde wrote: ... >> If you plan to typeset German documents or mixed-language documents >> containing German parts, install texlive-lang-german. >> > Please check if you have the needed language packs of

Re: Package babel Error: Unknow option `ngerman'

2013-11-12 Thread Hugo Hinterberger
On Mon, 11 Nov 2013 19:22:57 +0100, Wolfgang Engelmann wrote: ... It is a purely (American)English chapter for a Springer book (except some of the references, which are in German or French). This problem sounds familiar. It could have to do with default settings

Re: Package babel Error: Unknow option `ngerman'

2013-11-12 Thread Philipp Gröne
Hi! It looks like the OP is using Debian/unstable or Debian/testing. This is "work in progress" and there was a re-structuring of the language support packages. So I would consider the problem one of the "rough edges" of the unstable branch, not a Debian bug. The original poster is running a

Re: Package babel Error: Unknow option `ngerman' -->solved

2013-11-12 Thread Wolfgang Engelmann
On Monday 11 November 2013 14:27:30 Guenter Milde wrote: > On 2013-11-11, Stephan Witt wrote: > > Am 11.11.2013 um 10:03 schrieb Philipp Gröne <philipp.gro...@googlemail.com>: > >> more serious: > >> if I try to export a pdf output from my document, I get > &g

Re: Package babel Error: Unknow option `ngerman'

2013-11-12 Thread Wolfgang Engelmann
On Tuesday 12 November 2013 11:05:00 Hugo Hinterberger wrote: > On Mon, 11 Nov 2013 19:22:57 +0100, Wolfgang Engelmann > > wrote: > >> ... > > > > It is a purely (American)English chapter for a Springer book (except > > some of the references, which are in German or

Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Wolfgang Engelmann
-fonts.conf, line 138: Having multiple values in test isn't supported and may not work as expected more serious: if I try to export a pdf output from my document, I get ! Package babel Error: Unknow option `ngerman'. Either you misspelled it (babel)or the language definition file

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Philipp Gröne
Hi! more serious: if I try to export a pdf output from my document, I get ! Package babel Error: Unknow option `ngerman'. Either you misspelled it (babel)or the language definition file ngerman.ldf was not found. and no output. I use lyx 2.0.6-1+b1 and texlive 2013 under

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Stephan Witt
Am 11.11.2013 um 10:03 schrieb Philipp Gröne philipp.gro...@googlemail.com: Hi! more serious: if I try to export a pdf output from my document, I get ! Package babel Error: Unknow option `ngerman'. Either you misspelled it (babel)or the language definition file

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Guenter Milde
On 2013-11-11, Stephan Witt wrote: Am 11.11.2013 um 10:03 schrieb Philipp Gröne philipp.gro...@googlemail.com: more serious: if I try to export a pdf output from my document, I get ! Package babel Error: Unknow option `ngerman'. Either you misspelled it (babel

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Wolfgang Engelmann
On Monday 11 November 2013 11:12:46 Stephan Witt wrote: Am 11.11.2013 um 10:03 schrieb Philipp Gröne philipp.gro...@googlemail.com: Hi! more serious: if I try to export a pdf output from my document, I get ! Package babel Error: Unknow option `ngerman'. Either you misspelled

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Wolfgang Engelmann
On Monday 11 November 2013 14:27:30 Guenter Milde wrote: On 2013-11-11, Stephan Witt wrote: Am 11.11.2013 um 10:03 schrieb Philipp Gröne philipp.gro...@googlemail.com: more serious: if I try to export a pdf output from my document, I get ! Package babel Error: Unknow option `ngerman

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread David L. Johnson
On 11/11/2013 01:20 PM, Wolfgang Engelmann wrote: On Monday 11 November 2013 11:12:46 Stephan Witt wrote: Am 11.11.2013 um 10:03 schrieb Philipp Gröne philipp.gro...@googlemail.com: Hi! more serious: if I try to export a pdf output from my document, I get ! Package babel

Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Wolfgang Engelmann
-fonts.conf, line 138: Having multiple values in test isn't supported and may not work as expected more serious: if I try to export a pdf output from my document, I get ! Package babel Error: Unknow option `ngerman'. Either you misspelled it (babel)or the language definition file

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Philipp Gröne
Hi! more serious: if I try to export a pdf output from my document, I get ! Package babel Error: Unknow option `ngerman'. Either you misspelled it (babel)or the language definition file ngerman.ldf was not found. and no output. I use lyx 2.0.6-1+b1 and texlive 2013 under

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Stephan Witt
Am 11.11.2013 um 10:03 schrieb Philipp Gröne philipp.gro...@googlemail.com: Hi! more serious: if I try to export a pdf output from my document, I get ! Package babel Error: Unknow option `ngerman'. Either you misspelled it (babel)or the language definition file

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Guenter Milde
On 2013-11-11, Stephan Witt wrote: Am 11.11.2013 um 10:03 schrieb Philipp Gröne philipp.gro...@googlemail.com: more serious: if I try to export a pdf output from my document, I get ! Package babel Error: Unknow option `ngerman'. Either you misspelled it (babel

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Wolfgang Engelmann
On Monday 11 November 2013 11:12:46 Stephan Witt wrote: Am 11.11.2013 um 10:03 schrieb Philipp Gröne philipp.gro...@googlemail.com: Hi! more serious: if I try to export a pdf output from my document, I get ! Package babel Error: Unknow option `ngerman'. Either you misspelled

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Wolfgang Engelmann
On Monday 11 November 2013 14:27:30 Guenter Milde wrote: On 2013-11-11, Stephan Witt wrote: Am 11.11.2013 um 10:03 schrieb Philipp Gröne philipp.gro...@googlemail.com: more serious: if I try to export a pdf output from my document, I get ! Package babel Error: Unknow option `ngerman

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread David L. Johnson
On 11/11/2013 01:20 PM, Wolfgang Engelmann wrote: On Monday 11 November 2013 11:12:46 Stephan Witt wrote: Am 11.11.2013 um 10:03 schrieb Philipp Gröne philipp.gro...@googlemail.com: Hi! more serious: if I try to export a pdf output from my document, I get ! Package babel

Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Wolfgang Engelmann
d/65-droid-sans-fonts.conf", line 138: Having multiple values in isn't supported and may not work as expected more serious: if I try to export a pdf output from my document, I get ! Package babel Error: Unknow option `ngerman'. Either you misspelled it (babel)or the lang

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Philipp Gröne
Hi! more serious: if I try to export a pdf output from my document, I get   ! Package babel Error: Unknow option `ngerman'. Either you misspelled it (babel)or the language definition file ngerman.ldf was not found.   and no output.   I use lyx 2.0.6-1+b1 and texlive 2013 under

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Stephan Witt
Am 11.11.2013 um 10:03 schrieb Philipp Gröne <philipp.gro...@googlemail.com>: > Hi! > > more serious: > if I try to export a pdf output from my document, I get > > ! Package babel Error: Unknow option `ngerman'. Either you misspelled it > (babel)or t

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Guenter Milde
On 2013-11-11, Stephan Witt wrote: > Am 11.11.2013 um 10:03 schrieb Philipp Gröne <philipp.gro...@googlemail.com>: >> more serious: >> if I try to export a pdf output from my document, I get >> ! Package babel Error: Unknow option `ngerman'. Either

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Wolfgang Engelmann
On Monday 11 November 2013 11:12:46 Stephan Witt wrote: > Am 11.11.2013 um 10:03 schrieb Philipp Gröne <philipp.gro...@googlemail.com>: > > Hi! > > > > more serious: > > if I try to export a pdf output from my document, I get > > > > ! Package bab

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread Wolfgang Engelmann
On Monday 11 November 2013 14:27:30 Guenter Milde wrote: > On 2013-11-11, Stephan Witt wrote: > > Am 11.11.2013 um 10:03 schrieb Philipp Gröne <philipp.gro...@googlemail.com>: > >> more serious: > >> if I try to export a pdf output from my document, I get > &g

Re: Package babel Error: Unknow option `ngerman'

2013-11-11 Thread David L. Johnson
df output from my document, I get > > > > ! Package babel Error: Unknow option `ngerman'. Either you misspelled > > it (babel) or the language definition file ngerman.ldf > > was not found. > > > > and no output. > > > > I use lyx 2.0.6-1+b1 and texlive 201

Re: babel error with view Additional Manual lyx 2.1.0beta1

2013-09-19 Thread Jürgen Spitzmüller
2013/9/18 Neal Becker ndbeck...@gmail.com 2.1.0b1 on fedora 19 linux. I tried view Additional Manual, and I get a stream of errors like: Package babel Error: Unknow option `ngerman'. Either you misspelled it Any hints? Seems your LaTeX installation is broken. ngerman is the (new spelling

Re: babel error with view Additional Manual lyx 2.1.0beta1

2013-09-19 Thread Neal Becker
Jürgen Spitzmüller wrote: 2013/9/18 Neal Becker ndbeck...@gmail.com 2.1.0b1 on fedora 19 linux. I tried view Additional Manual, and I get a stream of errors like: Package babel Error: Unknow option `ngerman'. Either you misspelled it Any hints? Seems your LaTeX installation

Re: babel error with view Additional Manual lyx 2.1.0beta1

2013-09-19 Thread Jürgen Spitzmüller
2013/9/18 Neal Becker ndbeck...@gmail.com 2.1.0b1 on fedora 19 linux. I tried view Additional Manual, and I get a stream of errors like: Package babel Error: Unknow option `ngerman'. Either you misspelled it Any hints? Seems your LaTeX installation is broken. ngerman is the (new spelling

Re: babel error with view Additional Manual lyx 2.1.0beta1

2013-09-19 Thread Neal Becker
Jürgen Spitzmüller wrote: 2013/9/18 Neal Becker ndbeck...@gmail.com 2.1.0b1 on fedora 19 linux. I tried view Additional Manual, and I get a stream of errors like: Package babel Error: Unknow option `ngerman'. Either you misspelled it Any hints? Seems your LaTeX installation

Re: babel error with view "Additional Manual" lyx 2.1.0beta1

2013-09-19 Thread Jürgen Spitzmüller
2013/9/18 Neal Becker <ndbeck...@gmail.com> > 2.1.0b1 on fedora 19 linux. > > I tried view "Additional Manual", and I get a stream of errors like: > > Package babel Error: Unknow option `ngerman'. Either you misspelled it > > Any hints? > Seems yo

Re: babel error with view "Additional Manual" lyx 2.1.0beta1

2013-09-19 Thread Neal Becker
Jürgen Spitzmüller wrote: > 2013/9/18 Neal Becker <ndbeck...@gmail.com> > >> 2.1.0b1 on fedora 19 linux. >> >> I tried view "Additional Manual", and I get a stream of errors like: >> >> Package babel Error: Unknow option `ngerman'. Either y

babel error with view Additional Manual lyx 2.1.0beta1

2013-09-18 Thread Neal Becker
2.1.0b1 on fedora 19 linux. I tried view Additional Manual, and I get a stream of errors like: Package babel Error: Unknow option `ngerman'. Either you misspelled it Any hints? If I search: $ yum search ngerman ... === Matched: ngerman

babel error with view Additional Manual lyx 2.1.0beta1

2013-09-18 Thread Neal Becker
2.1.0b1 on fedora 19 linux. I tried view Additional Manual, and I get a stream of errors like: Package babel Error: Unknow option `ngerman'. Either you misspelled it Any hints? If I search: $ yum search ngerman ... === Matched: ngerman

babel error with view "Additional Manual" lyx 2.1.0beta1

2013-09-18 Thread Neal Becker
2.1.0b1 on fedora 19 linux. I tried view "Additional Manual", and I get a stream of errors like: Package babel Error: Unknow option `ngerman'. Either you misspelled it Any hints? If I search: $ yum search ngerman ... === Matche

Re: Package Babel error

2001-04-27 Thread Wolfgang Engelmann
On Sunday 22 April 2001 16:40, you wrote: Wolfgang Engelmann wrote: I am getting many `Package Babel error´ `You havent defined the language german yet ..´ while trying to view the dvi output, although I am using english. Same under latex runs. you can delete the entry \usepackage

Re: Package Babel error

2001-04-27 Thread Matej Cepl
On ptek 27 duben 2001 14:23 Wolfgang Engelmann wrote: or insert german in layout-document-options. I succeeded in getting rid of the Babel error messages. However, I am getting now Inhaltsverzeichnis instead of table of contents and same with table of figures, tables, Bibliography. Well

Re: Package Babel error

2001-04-27 Thread Wolfgang Engelmann
On Sunday 22 April 2001 16:40, you wrote: Wolfgang Engelmann wrote: I am getting many `Package Babel error´ `You havent defined the language german yet ..´ while trying to view the dvi output, although I am using english. Same under latex runs. you can delete the entry \usepackage

Re: Package Babel error

2001-04-27 Thread Matej Cepl
On ptek 27 duben 2001 14:23 Wolfgang Engelmann wrote: or insert german in layout-document-options. I succeeded in getting rid of the Babel error messages. However, I am getting now Inhaltsverzeichnis instead of table of contents and same with table of figures, tables, Bibliography. Well

Re: Package Babel error

2001-04-27 Thread Wolfgang Engelmann
On Sunday 22 April 2001 16:40, you wrote: > Wolfgang Engelmann wrote: > > I am getting many `Package Babel error´ > > `You havent defined the language german yet ..´ > > while trying to view the dvi output, > > although I am using english. > > Same und

Re: Package Babel error

2001-04-27 Thread Matej Cepl
On pátek 27 duben 2001 14:23 Wolfgang Engelmann wrote: > > or insert german in layout->document->options. > > I succeeded in getting rid of the Babel error messages. > However, I am getting now > Inhaltsverzeichnis instead of table of contents > and same wit

Package Babel error

2001-04-22 Thread Wolfgang Engelmann
I am getting many `Package Babel error `You havent defined the language german yet .. while trying to view the dvi output, although I am using english. Same under latex runs. Whats going on?

Re: Package Babel error

2001-04-22 Thread Herbert Voss
Wolfgang Engelmann wrote: I am getting many `Package Babel error `You havent defined the language german yet .. while trying to view the dvi output, although I am using english. Same under latex runs. you can delete the entry \usepackage{babel} in edit-preferences-language-package

Package Babel error

2001-04-22 Thread Wolfgang Engelmann
I am getting many `Package Babel error `You havent defined the language german yet .. while trying to view the dvi output, although I am using english. Same under latex runs. Whats going on?

Re: Package Babel error

2001-04-22 Thread Herbert Voss
Wolfgang Engelmann wrote: I am getting many `Package Babel error `You havent defined the language german yet .. while trying to view the dvi output, although I am using english. Same under latex runs. you can delete the entry \usepackage{babel} in edit-preferences-language-package

Package Babel error

2001-04-22 Thread Wolfgang Engelmann
I am getting many `Package Babel error´ `You havent defined the language german yet ..´ while trying to view the dvi output, although I am using english. Same under latex runs. What´s going on?

Re: Package Babel error

2001-04-22 Thread Herbert Voss
Wolfgang Engelmann wrote: > > I am getting many `Package Babel error´ > `You havent defined the language german yet ..´ > while trying to view the dvi output, > although I am using english. > Same under latex runs. you can delete the entry \usepackage{babel} in edit->